분류 질문하기

우분투 16.04에서 20.04로 업그레이드를 해ㅛ는데요.

컨텐츠 정보

본문

오늘 심심해서 이것 저것 만지다가 얼떨결에 업그레이드를 했는데요.

문제점이 이 있어 문의드립니다.

php7.4-curl에 16.04에서는 설치했었는데, 업그레이드를 하니, 어디론가 사라져버렸습니다.


그래서 설치를 하니 이런 메세지가 나오네요.


1d84f75d6b36511c390493e38c42ad14_1602238603_3594.png
 


그리고 또 한가지는 잘되던 sns 회원가입이 되지 않고 다섯개다 이런 오류가 나오네요


1d84f75d6b36511c390493e38c42ad14_1602238746_02.png
 

우성군님의 가르침 부탁드립니다.^^

관련자료

댓글 5개 / 1페이지

우성짱님의 댓글

저는 완전히 밀고 다시 20.04를 올렸습니다. ㅎㅎ

뭔가 깔끔한 느낌을 좋아해서요.

그리고 요새는 100% 도커에서만 실행하고 있어서 패키지 문제는 겪어보진 않았는데요.

제 생각엔 php 저장소를 추가 후 설치하면 해결될 것 같습니다.

https://tecadmin.net/install-php-ubuntu-20-04/

위 링크를 참조하시면 될 듯 합니다.

SNS 로그인의 경우 네이버 카카오는 될겁니다.

구글 로그인 : https://sir.kr/g5_tip/14298

페이스북 로그인 : https://sir.kr/g5_tip/14440

이렇게 해결하면 될겁니다.

우성짱님의 댓글

부디 잘 해결되길 바랍니다 ㅠㅠ

https://blog.wsgvet.com/php7-4-install-and-gnuboard-5-4-install/

저는 이렇게 셋팅했었어요!

우분투 20.04 기준입니다.

곰탱이님의 댓글

오늘 아침부터 다시 도전하여 드디어 성공했습니다.
우성군님이 찍어 주신 좌표를 활용하여 했더니, 잘되네요 감사합니다.
즐거운 주말되세요^^
Total 769 / 1 Page
RSS
번호
제목
이름

최근글


새댓글